variable "tags" { type = map }
variable "dns_info" { type = map }
variable "cidr_map" { type = map }
variable "instance_termination_protection" { type = bool }
variable "standard_tags" { type = map }
variable "environment" { type = string }
variable "trusted_ips" { type = list }
variable "aws_region" { type = string }
variable "aws_partition" { type = string }
variable "aws_partition_alias" { type = string }
variable "aws_account_id" { type = string }
variable "common_services_account" { type = string }
variable "vpc_id" { type = string }
variable "subnets" { type = list(string) }
variable "proxy" { type = string }